import request from '@/utils/request'

/** 获取单位充值数据
 *
 * @param {*} params
 * @returns
 */
export function smsSmsChangeList1API(params) {
  return request({
    url: '/sms/smsChange/list1',
    method: 'POST',
    params
  })
}

export function custCustApiGetCustApiByParentUserIdAPI(params) {
  return request({
    url: '/cust/custApi/getCustApiByParentUserId',
    method: 'POST',
    params
  })
}

export function smsSmsChangeSaveAPI(params) {
  return request({
    url: '/sms/smsChange/save',
    method: 'POST',
    params
  })
}

export function smsSmsChangeExamineAPI(params) {
  return request({
    url: '/sms/smsChange/examine',
    method: 'POST',
    params
  })
}
